» Ubuntu » Paket

Error

two or more packages specified (libx264-dev hardy)